
@font-face {
	font-family: 'FuturaStd-Bold';
	src: url('Font/FuturaStd-Bold.eot'); 
	src: url('Font/FuturaStd-Bold.eot?#iefix') format('embedded-opentype'), 
	     url('Font/FuturaStd-Bold.woff') format('woff'), 
	     url('Font/FuturaStd-Bold.ttf')  format('truetype'), 
		 url('Font/FuturaStd-Bold.oft')  format('embedded-opentype'), 
	     url('Font/FuturaStd-Bold.svg#FuturaStd-Bold') format('svg'); 
    font-weight: bold;
    font-style: normal;
	}

@font-face {
	font-family: 'FuturaStd-Book';
	src: url('Font/FuturaStd-Book.eot'); 
	src: url('Font/FuturaStd-Book.eot?#iefix') format('embedded-opentype'), 
	     url('Font/FuturaStd-Book.woff') format('woff'), 
	     url('Font/FuturaStd-Book.ttf')  format('truetype'), 
		 url('Font/FuturaStd-Book.oft')  format('embedded-opentype'), 
	     url('Font/FuturaStd-Book.svg#FuturaStd-Book') format('svg'); 
    font-weight: normal;
    font-style: normal;
	}

@font-face {
	font-family: 'FuturaStd-Light';
	src: url('Font/FuturaStd-Light.eot'); 
	src: url('Font/FuturaStd-Light.eot?#iefix') format('embedded-opentype'), 
	     url('Font/FuturaStd-Light.woff') format('woff'), 
	     url('Font/FuturaStd-Light.ttf')  format('truetype'), 
		 url('Font/FuturaStd-Light.oft')  format('embedded-opentype'), 
	     url('Font/FuturaStd-Light.svg#FuturaStd-Light') format('svg'); 
    font-weight: normal;
    font-style: normal;
	}

@font-face {
	font-family: 'Gotham-Black';
	src: url('Font/Gotham-Black.eot'); 
	src: url('Font/Gotham-Black.eot?#iefix') format('embedded-opentype'), 
	     url('Font/Gotham-Black.woff') format('woff'), 
	     url('Font/Gotham-Black.ttf')  format('truetype'), 
		 url('Font/Gotham-Black.oft')  format('embedded-opentype'), 
	     url('Font/Gotham-Black.svg#Gotham-Black') format('svg'); 
	}

@font-face {
	font-family: 'LithosPro-Black';
	src: url('Font/LithosPro-Black.eot'); 
	src: url('Font/LithosPro-Black.eot?#iefix') format('embedded-opentype'), 
	     url('Font/LithosPro-Black.woff') format('woff'), 
	     url('Font/LithosPro-Black.ttf')  format('truetype'), 
		 url('Font/LithosPro-Black.oft')  format('embedded-opentype'), 
	     url('Font/LithosPro-Black.svg#LithosPro-Black') format('svg'); 
	}
